//
//  GetCanChargeStatusResponseItem.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct GetCanChargeStatusResponseItem: Decodable, Hashable {
    let canTitle: String
    let date: String
    let chargeMethod: String
}
